"Auto-generate Navigation Menu" = "Navigationsmenü automatisch erzeugen";
"Generate a navigation menu from the pages and folders contained in your site" = "Generieren eines Navigationsmenüs aus den Seiten und Ordnern Ihrer Site";
"Bold" = "Fett";
"Responsive" = "Responsive";
"Show Icon at Breakpoint" = "Symbol bei Breakpoint zeigen";
"Open Icon" = "Öffnen-Symbol";
"Close Icon" = "Schließen-Symbol";
"Use Open Icon" = "Öffnen-Symbol verwenden";
"Font Size Multiplier" = "Fontgrößenfaktor";
"Menu Entrance" = "Eingangsmenü";
"From Top" = "Von oben";
"From Right" = "Von rechts";
"From Bottom" = "Von unten";
"From Left" = "Von links";
"Overlay Color" = "Überlagerungsfarbe";
"Vertical Spacing" = "Vertikaler Abstand";
"Horizontal Inset" = "Horizontale Einrückung";
"Increase Submenus Inset By" = "Untermenü einrücken um";
"Advanced Responsive Options" = "Erweitere responsive Optionen";
"Close Icon Offset" = "Offset für Schließen-Symbol";
"Space Menu From Header" = "Menü von Kopfzeile absetzen";
"Remove from CSS Menus" = "Aus CSS-Menüs entfernen";
"Copyright (c) Softpress Systems Ltd.\
" = "Copyright (c) Softpress Systems Ltd.\
";


"Offset (px)" = "Abstand (px)";
"Custom Borders" = "Eigene Rahmen";
"Click" = "Klick";
"top center" = "open zentriert";
"center left" = "links zentriert";
"center center" = "zentriert zentriert";
"center right" = "rechts zentriert";
"bottom center" = "unten zentriert";
"Ems" = "Ems";
"Pixels" = "Pixel";
"Padding" = "Innenabstand";
"Top" = "Oben";
"Right" = "Rechts";
"Left" = "Links";
"Bottom" = "Unten";
"Units" = "Einheiten";
"Alignment" = "Ausrichtung";
"Left" = "Links";
"Center" = "Zentriert";
"Right" = "Rechts";
"Use Content Width" = "Breite des Inhalts";
"Width (em)" = "Breite (em)";
"Width (px)" = "Breite (px)";
"Layout" = "Layout";
"Size and Shape" = "Größe und Form";
"Submenu Direction" = "Untermenü-Richtung";
"CSS Menus" = "CSS Menüs";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Main Menu Settings" = "Hauptmenü-Einstellungen";
"Submenu Settings" = "Untermenü-Einstellungen";
"Main Menu Layout" = "Hauptmenü-Layout";
"Vertical" = "Senkrecht";
"Horizontal" = "Waagerecht";
"Right" = "Rechts";
"Left" = "Links";
"Highlight Current Page" = "Aktuelle Seite hervorheben";
"Text Direction Right to Left" = "Schreibrichtung von rechts nach links";
"Use Main Menu Settings" = "Hauptmenü-Einstellungen verwenden";
"Main Menu Width (em)" = "Hauptmenü-Breite (em)";
"Submenus Width (em)" = "Untermenü-Breite (em)";
"Links" = "Links";
"Text" = "Text";
"Link" = "Link";
"Underline" = "Unterstrichen";
"Hover" = "Schweben";
"Current Page" = "Aktuelle Seite";
"Background" = "Hintergrund";
"Color" = "Farbe";
"Use Image" = "Bild verwenden";
"Image" = "Bild";
"Repeat" = "Wiederholen";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "Kein(e)";
"top left" = "Oben links";
"top right" = "oben rechts";
"bottom left" = "unten links";
"bottom right" = "unten rechts";
"Border" = "Rahmen";
"Style" = "Stil";
"Solid" = "Massiv";
"Dotted" = "Gepunktet";
"Dashed" = "Gestrichelt";
"Double" = "Doppelt";
"Groove" = "Fuge";
"Ridge" = "Erhöht";
"Inset" = "Einsatz";
"Outset" = "Anfang";
"Size" = "Größe";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "Elementtrenner";
"Arrow" = "Pfeil";
"File" = "Datei";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "Die Action \"CSS Menüs\" kann nur Elementen zugewiesen werden, die eine Liste enthalten.";
"The Action \"CSS Menus\" can only be applied to HTML items." = "Die Action \"CSS Menüs\" kann nur HTML-Elementen zugewiesen werden.";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "Die Action \"CSS Menüs\" kann keinen Elementen zugewiesen werden, die mehrere Listen derselben Ebene enthalten.";
"The Action \"CSS Menus\" can only be applied to layer items." = "Die Action \"CSS Menüs\" kann nur Ebenen-Elementen zugewiesen werden.";
"**Live Preview not available on Master Page**" = "**Live-Vorschau auf Masterseite nicht verfügbar**";
"**PUBLISH to see something**" = "**ERZEUGEN Sie die Site, um etwas zu sehen**";
"Select Folder..." = "Ordner wählen...";
"Custom Files" = "Eigene Dateien";